/*
Theme Name: best-business-child
Description: best-business-child
Template: best-business
Text Domain: best-business
Version: 1.0
*/

@import url("../best-business/style.css");

#sidebar-front-page-widget-area .best_business_widget_featured_page {
    padding: 30px 0;
}
#custom_html-2 .widget_text.container{
	width:100%;
	padding:0;
}
aside#custom_html-2 {
    padding-top: 0px !important;
}
.right-head {
    float: right;
    margin-left: 15px;
    margin-top: 38px;
    margin-bottom: 38px;
}
#best-business-pages-blocks-2{
	padding:0px !important;
}
.main-navigation ul ul {
    background-color: #2b2b2b;
    padding: 0 10px 0;
}
.site-branding {
    padding: 16px 0;
}
.custom-logo-link img {
    vertical-align: top;
    max-width: 450px;
}
#text-2{background:#038fd6;}
.wpcf7-tel{padding: 6px 0 6px 9px;}
#text-2 h2{color:white;}
button:hover, a.custom-button, .comment-reply-link:hover, a.button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background-color: #464646;
}
#footer-widgets a {
    color: rgb(255, 255, 255);
}
.contact-formpage{float:left;width:50%;margin-right:30px;}
.address-map{float:left;width:47%;}
.best_business_widget_featured_page img.alignleft {
    margin-right: 30px;
    vertical-align: middle;
    margin-bottom: 0;
    max-width: 50%;
}
#sidebar-front-page-widget-area .widget-title {
    margin: 0 0 20px;
    font-size: 32px;
    text-align: center;
    position: relative;
    font-weight: 500;
}
#custom_cf7-2{background: #038fd6;}
#custom_cf7-2 h2{color:white;}
#custom_cf7-2 span.wpcf7-not-valid-tip {
    color: #fff;
    font-size: 1em;
    font-weight: normal;
    display: block;
}
#custom_cf7-2 div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: white;
}
button, a.custom-button, .comment-reply-link, .comment-reply-link:visited, a.button, a.button:visited, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #333333 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 15px;
    line-height: 1.5;
    padding: 12px 25px;
    border-radius: 2px;
}
#colophon a:hover {
    color: #038fd6;
}
.sidebar .widget-title:after {
    background: #2b2b2b;
    position: absolute;
    bottom: -2px;
    content: "";
    width: 20%;
    height: 3px;
    left: 0;
}
.best_business_widget_call_to_action a.button.button-secondary:hover {
    background-color: #038fd6;
    color: #fff;
}
a.custom-button, a.custom-button:visited {
    background: #4b4b4b none repeat scroll 0 0;
    border-radius: 0;
    color: #ffffff;
    padding: 13px 27px;
    transition: all 0.2s ease 0s;
    display: inline-block;
    margin: 0 15px;
    font-size: 15px;
    border-radius: 2px;
}
#sidebar-front-page-widget-area .widget-title span.divider {
    content: "";
    display: block;
    height: 3px;
    width: 85px;
    background-color: #038fd6;
    margin: 8px auto 0;
    position: relative;
}
@media only screen and (max-width: 1023px){
	#masthead {
    padding: 0;
}
	.custom-logo-link {
    max-width: none;
}
	.custom-logo-link img {
    vertical-align: top;
    max-width: 450px;
    padding: 30px 0 0 0;
}
	.site-branding{margin:0;max-width:none;}
.mobile-nav-wrap {
    background: #038fd6 none repeat scroll 0 0;
    display: block;
    left: 0;
    padding: 5px;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999999;
}
}
@media only screen and (min-width: 769px){
	.phone-icon-resp{display:none;}
}
@media only screen and (max-width: 768px){
	#masthead .right-head{
	display: none;
}
	.best_business_widget_featured_page img.alignleft {
    margin-right: 30px;
    vertical-align: middle;
    margin-bottom: 0;
    max-width: 100%;
}
	.contact-formpage{float:none;width:100%;margin-right:0px;}
.address-map{float:none;width:100%;}
	.phone-icon-resp{
	    position: fixed;
    top: 0;
    z-index: 9999999;
    width: 50%;
       right: 10px;
    padding: 6px;
}
.phone-icon-resp a{    
	float: right;
    color: white;
    font-size: 18px;
	}
	.site-branding {
    padding: 12px 0 0px 0;
}
	.site-branding a {
    color: #222;
    margin: 0;
    padding: 0;
}
	.custom-logo-link img {
    vertical-align: top;
    max-width: 100%;
    padding: 0;
}
}